Last Comment Bug 524381 - comm-1.9.1 version of debugQA should refer to 1.9.1 trees
: comm-1.9.1 version of debugQA should refer to 1.9.1 trees
Status: RESOLVED FIXED
: fixed-seamonkey2.0.1
Product: SeaMonkey
Classification: Client Software
Component: UI Design (show other bugs)
: SeaMonkey 2.0 Branch
: All All
: -- trivial (vote)
: ---
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-25 14:13 PDT by neil@parkwaycc.co.uk
Modified: 2009-12-02 10:11 PST (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Just update it [Checkin: Comment 3] (2.20 KB, patch)
2009-12-01 10:04 PST, Serge Gautherie (:sgautherie)
neil: review+
neil: superreview+
kairo: approval‑seamonkey2.0.1+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2009-10-25 14:13:54 PDT
The following entries on the QA menu:
* Recent comm-central Checkins
* Recent mozilla-central Checkins
* Tree Status [SeaMonkey 2.1]
track comm-central/mozilla-central.
The comm-1.9.1 versions should track comm-1.9.1/mozilla-1.9.1/SeaMonkey2.0
Comment 1 Serge Gautherie (:sgautherie) 2009-12-01 10:04:59 PST
Created attachment 415421 [details] [diff] [review]
(Av1) Just update it
[Checkin: Comment 3]
Comment 2 Serge Gautherie (:sgautherie) 2009-12-02 08:17:05 PST
Comment on attachment 415421 [details] [diff] [review]
(Av1) Just update it
[Checkin: Comment 3]

"approval-seamonkey2.0.1=?":
no risk, c-1.9.1 specific.
Comment 3 Serge Gautherie (:sgautherie) 2009-12-02 10:09:59 PST
Comment on attachment 415421 [details] [diff] [review]
(Av1) Just update it
[Checkin: Comment 3]


http://hg.mozilla.org/releases/comm-1.9.1/rev/865c4139a24f

Note You need to log in before you can comment on or make changes to this bug.